Skip to content
Permalink
Browse files

Bump react-hot-loader to 4.12.10 (#1274)

* bump react-hot-loader to 4.12.10
  • Loading branch information...
emuraton authored and SleeplessByte committed Aug 13, 2019
1 parent ffd8206 commit 9210f8594ab28ff6a9dbf730f8ec82a49a315e22
@@ -11,6 +11,7 @@

- Remove file inline-ing when the file is larger than an arbitrary size ([#1222](https://github.com/react-static/react-static/pull/1222))
- Fix relative paths when the should have been absolute ([#1250](https://github.com/react-static/react-static/pull/1250), [#1253](https://github.com/react-static/react-static/pull/1253), [#1254](https://github.com/react-static/react-static/pull/1254), [#1272](https://github.com/react-static/react-static/pull/1272) and [#1276](https://github.com/react-static/react-static/pull/1254))
- Fixed issue with react hot loader for IE ([#1274](https://github.com/react-static/react-static/pull/1274))

## 7.1.0

@@ -66,7 +66,7 @@
"inquirer": "^6.3.1",
"inquirer-autocomplete-prompt": "^1.0.1",
"intersection-observer": "^0.5.1",
"jsesc" : "^2.5.2",
"jsesc": "^2.5.2",
"match-sorter": "^3.0.0",
"minimist": "^1.2.0",
"mutation-observer": "^1.0.3",
@@ -82,7 +82,7 @@
"react": "^16.8.6",
"react-dom": "^16.8.6",
"react-helmet": "^5.2.1",
"react-hot-loader": "^4.8.4",
"react-hot-loader": "^4.12.10",
"react-universal-component": "^4.0.0",
"resolve-from": "^5.0.0",
"serve": "^11.0.0",
@@ -150,6 +150,6 @@
},
"gitHead": "ca9f2162257fe67a8b4ffcbb1350695345940da4",
"peerDependencies": {
"react-hot-loader": "^4.3.12"
"react-hot-loader": "^4.12.10"
}
}
@@ -12,21 +12,21 @@
"serve": "serve dist -p 3000 -s"
},
"dependencies": {
"emotion": "^9.2.4",
"emotion-server": "^9.2.4",
"react-emotion": "^9.2.4",
"react-hot-loader": "^4.3.12",
"react-static-plugin-emotion": "^6.0.8",
"react-static-plugin-styled-components": "^6.0.8",
"styled-components": "^4.1.1",
"@reach/router": "^1.2.1",
"axios": "^0.18.0",
"emotion": "^9.2.4",
"emotion-server": "^9.2.4",
"react": "^16.8.2",
"react-dom": "^16.8.2",
"react-emotion": "^9.2.4",
"react-hot-loader": "4.12.10",
"react-static": "^7.0.0",
"react-static-plugin-emotion": "^6.0.8",
"react-static-plugin-reach-router": "^7.0.0",
"react-static-plugin-sitemap": "^7.0.0",
"react-static-plugin-source-filesystem": "^7.0.0"
"react-static-plugin-source-filesystem": "^7.0.0",
"react-static-plugin-styled-components": "^6.0.8",
"styled-components": "^4.1.1"
},
"devDependencies": {
"eslint-config-react-tools": "1.x.x",

0 comments on commit 9210f85

Please sign in to comment.
You can’t perform that action at this time.